commit 4a871574351e40d298d65949426a502c0ecaffcc
Author: Adhemerval Zanella <adhemerval.zanella@linaro.org>
Date:   Fri Jun 8 18:14:46 2018 -0300

    Mention BZ#23264 in NEWS

diff --git a/ChangeLog b/ChangeLog
index c55c4ded13..e3593ef343 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -10,6 +10,7 @@
 	* sysdeps/unix/sysv/linux/spawni.c (__spawni): Do not interpret invalid
 	binaries as shell scripts.
 	* sysdeps/posix/spawni.c (__spawni): Likewise.
+	* NEWS: Add BZ#22264.
 
 2018-06-01  Florian Weimer  <fweimer@redhat.com>
 
diff --git a/NEWS b/NEWS
index 4c1dbda104..2443880321 100644
--- a/NEWS
+++ b/NEWS
@@ -63,6 +63,7 @@ The following bugs are resolved with this release:
   [23166] sunrpc: Remove stray exports without --enable-obsolete-rpc
   [23196] __mempcpy_avx512_no_vzeroupper mishandles large copies
   [23236] Harden function pointers in _IO_str_fields
+  [23264] libc: posix_spawnp wrongly executes ENOEXEC in non compat mode
 
 
 Version 2.27

